/** apple pay section **/
.page-safari .section-applepay .image-applepay-hero
{
	background-image: url("https://images.apple.com/sg/safari/images/apple_pay_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-applepay .image-applepay-hero { background-image: url("https://images.apple.com/sg/safari/images/apple_pay_large_2x.jpg"); }
}
